<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="154d11d8fd22d2a527623c19e2bdfd22">
  <dict>
    <!--2024-05-31 15:03:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
